Subject: need: clisp manual, info on calling C functions from CLISP

From: "Menczel Laszlo" <[email-masked]>
Date: Wed, 27 Jul 1994 20:14:27 MET

I have recently obtained and installed (from a CD-ROM) CLISP on my 
Linux PC. However, no User's Manual (or anything resembling such 
a thing) was on the disk. I would appreciate if someone informed me 
whether such a manual exists, and if yes, how to get it.

My second question: Is it possible to call compiled C functions
(maybe library functions) from within CLISP? If yes, where is this
described?

Your advice will be appreciated.

Laszlo Menczel
<[email-masked]>